Construct a new Box

- « UI\Controls\Box::append

- UI\Controls\Box::delete »

- PHP Manual
- UI\Controls\Box
- Construct a new Box

# UI\Controls\Box::__construct

(UI 0.9.9)

UI\Controls\Box::__construct — Construct a new Box

### Description

public UI\Controls\Box::__construct(int `$orientation` = UI\Controls\Box::Horizontal)

Shall construct a new box

### Parameters

`orientation`

  Box::Horizontal or Box::Vertical